This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 97227 - openoffice not recompiled since Feb-03
openoffice not recompiled since Feb-03
Status: CLOSED NEXTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: openoffice.org (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-06-11 13:16 EDT by matti aarnio
Modified: 2007-04-18 12:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 14:58:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description matti aarnio 2003-06-11 13:16:28 EDT
Description of problem:
  The openoffice has not had recompilation in RawHide since
  24-Feb-2003,  and that shows up as db4-4.0 dependency,
  while whole of the rest of the system is already
  using  db4-4.1.
Comment 1 Dan Williams 2003-10-07 14:58:10 EDT
1.1 avoids this problem for the moment, and will be in next Fedora release.

Note You need to log in before you can comment on or make changes to this bug.